import request from '@/utils/request'
// 获取库房盘点状态
export function getStockRoomCheckStatus(data) {
  return request({
    url: '/stock/getStockRoomCheckStatus',
    method: 'post',
    params: data
  })
}
// 获取盘点纸张列表
export function getCheckStockPaperInfoList(data) {
  return request({
    url: '/stock/getCheckStockPaperInfoList',
    method: 'post',
    params: data
  })
}
export function checkStockPaperInfo(data, idCompany, idStockRoom, materialFlag) {
  return request({
    url: '/stock/checkStockPaperInfo?idCompany=' + idCompany + '&idStockRoom=' + idStockRoom + '&materialFlag=' + materialFlag,
    method: 'post',
    data: data
  })
}
export function getCompanyList(data) {
  return request({
    url: '/doc/getAllCompanyInfoList',
    method: 'post',
    params: data
  })
}
// 结束盘点
export function closeStockRoomCheckStatus(data) {
  return request({
    url: '/stock/closeStockRoomCheckStatus',
    method: 'post',
    params: data
  })
}
